<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69d36fe98872b6ca3815df9e5afe1c98">
  <dict>
    <!--2023-02-11 10:09:34.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:09:34.000-->
    <int key="num_match">10</int>
  </dict>
</config>
